Information

Description
HTTP 请求客户端
Version
1.5.5.1
Project Url
https://github.com/blqw/blqw.Httpdoer
View on NuGet: http://www.nuget.org/packages/blqw.Httpdoer

Dependencies

Here are the packages that version 1.5.5.1 of blqw.Httpdoer depends on.

blqw.IOC : (1.3.9)

Authors

 

Installing with NuGet

PM> Install-Package blqw.Httpdoer

Packages that Depend on blqw.Httpdoer

PackageLatest VersionTags
blqw.Httpdoer.Extensions 1.2.5.1 HttpClient Http WebClient RestClient blqw Httpdoer